<?
function action($msg = '')
{
global $set, $mysql, $user;
$time=time();
mysql_query("INSERT INTO `$mysql[pref]actions`(time, id_user, level, url, komm) values('$time', '$user[id]', '$user[level]', '$_SERVER[SCRIPT_NAME]', '$msg')");
}
?>
